#. extracted from setup_native/source/mac
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-05-23 12:05+0200\n"
"PO-Revision-Date: 2013-07-31 10:45+0000\n"
"Last-Translator: jteera <jteera5@hotmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: th\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1375267555.0\n"

#: macinstall.ulf
msgctxt ""
"macinstall.ulf\n"
"OKLabel\n"
"LngText.text"
msgid "Ok"
msgstr "ตกลง"

#: macinstall.ulf
msgctxt ""
"macinstall.ulf\n"
"InstallLabel\n"
"LngText.text"
msgid "Install"
msgstr "ติดตั้ง"

#: macinstall.ulf
msgctxt ""
"macinstall.ulf\n"
"AbortLabel\n"
"LngText.text"
msgid "Abort"
msgstr "ยกเลิก"

#: macinstall.ulf
msgctxt ""
"macinstall.ulf\n"
"IntroText1\n"
"LngText.text"
msgid "Welcome to the [FULLPRODUCTNAME] Installation Wizard"
msgstr "ยินดีต้อนรับเข้าสู่ตัวช่วยติดตั้ง [FULLPRODUCTNAME]"

#: macinstall.ulf
msgctxt ""
"macinstall.ulf\n"
"IntroText2\n"
"LngText.text"
msgid "This installation will update your installed versions of [PRODUCTNAME]"
msgstr "การติดตั้งจะปรับปรุง [PRODUCTNAME] รุ่นเดิมที่ถูกติดตั้งไว้แล้ว"

#: macinstall.ulf
msgctxt ""
"macinstall.ulf\n"
"IntroText3\n"
"LngText.text"
msgid "This might take a moment."
msgstr "ใช้เวลาสักครู่"

#: macinstall.ulf
msgctxt ""
"macinstall.ulf\n"
"ChooseMyOwnText\n"
"LngText.text"
msgid "Not listed (choose location in an extra step)"
msgstr "ไม่มีรายการ (เลือกตำแหน่งในขั้นตอนถัดไป)"

#: macinstall.ulf
msgctxt ""
"macinstall.ulf\n"
"ListPromptText\n"
"LngText.text"
msgid "Choose [PRODUCTNAME] [PRODUCTVERSION] installation for which you want to install the [FULLPRODUCTNAME]"
msgstr "เลือก [PRODUCTNAME] [PRODUCTVERSION] ติดตั้งสำหรับคุณต้องการติดตั้ง [FULLPRODUCTNAME]"

#: macinstall.ulf
msgctxt ""
"macinstall.ulf\n"
"ChooseManualText\n"
"LngText.text"
msgid "Point the dialog to your [PRODUCTNAME] [PRODUCTVERSION] installation."
msgstr "ชี้กล่องโต้ตอบการติดตั้ง [PRODUCTNAME] [PRODUCTVERSION] ของคุณ"

#: macinstall.ulf
msgctxt ""
"macinstall.ulf\n"
"ListOKLabelText\n"
"LngText.text"
msgid "Install"
msgstr "ติดตั้ง"

#: macinstall.ulf
msgctxt ""
"macinstall.ulf\n"
"ListCancelLabel\n"
"LngText.text"
msgid "Abort"
msgstr "ยกเลิก"

#: macinstall.ulf
msgctxt ""
"macinstall.ulf\n"
"AppInvalidText1\n"
"LngText.text"
msgid "This is not a valid [PRODUCTNAME] [PRODUCTVERSION] installation."
msgstr "การติดตั้ง [PRODUCTNAME] [PRODUCTVERSION] นี้ไม่ถูกต้อง"

#: macinstall.ulf
msgctxt ""
"macinstall.ulf\n"
"AppInvalidText2\n"
"LngText.text"
msgid "Run the installer again and choose a valid [PRODUCTNAME] [PRODUCTVERSION] installation"
msgstr "รันโปรแกรมติดตั้งอีกครั้งและเลือกการติดตั้ง [PRODUCTNAME] [PRODUCTVERSION] ที่ถูกต้อง"

#: macinstall.ulf
msgctxt ""
"macinstall.ulf\n"
"StartInstallText1\n"
"LngText.text"
msgid "Click Install to start the installation"
msgstr "คลิก Install เพื่อเริ่มการติดตั้ง"

#: macinstall.ulf
msgctxt ""
"macinstall.ulf\n"
"StartInstallText2\n"
"LngText.text"
msgid "Installation might take a minute..."
msgstr "การติดตั้งอาจใช้เวลาสักครู่..."

#: macinstall.ulf
msgctxt ""
"macinstall.ulf\n"
"IdentifyQText\n"
"LngText.text"
msgid "Installation failed, most likely your account does not have the necessary privileges."
msgstr "การติดตั้งล้มเหลวส่วนใหญ่เกิดจากชื่อบัญชีของท่านไม่ได้สิทธิ์ที่จำเป็น"

#: macinstall.ulf
msgctxt ""
"macinstall.ulf\n"
"IdentifyQText2\n"
"LngText.text"
msgid "Do you want to identify as administrator and try again?"
msgstr "คุณต้องการระบุเป็นผู้ดูแลและลองอีกครั้ง?"

#: macinstall.ulf
msgctxt ""
"macinstall.ulf\n"
"IdentifyYES\n"
"LngText.text"
msgid "Yes, identify"
msgstr "ใช่ ระบุ"

#: macinstall.ulf
msgctxt ""
"macinstall.ulf\n"
"IdentifyNO\n"
"LngText.text"
msgid "No, abort installation"
msgstr "ไม่มี ยกเลิกการติดตั้ง"

#: macinstall.ulf
msgctxt ""
"macinstall.ulf\n"
"InstallFailedText\n"
"LngText.text"
msgid "Installation failed."
msgstr "การติดตั้งล้มเหลว"

#: macinstall.ulf
msgctxt ""
"macinstall.ulf\n"
"InstallCompleteText\n"
"LngText.text"
msgid "Installation of [PRODUCTNAME] language pack completed."
msgstr "การติดตั้งชุดภาษา [PRODUCTNAME] เสร็จเรียบร้อย"

#: macinstall.ulf
msgctxt ""
"macinstall.ulf\n"
"InstallCompleteText2\n"
"LngText.text"
msgid "Call '[PRODUCTNAME]-Preferences-Language Settings-Languages' to change the user interface language."
msgstr "เรียก '[PRODUCTNAME]-Preferences-Language Settings-Languages' เพื่อเปลี่ยนภาษาของส่วนติดต่อผู้ใช้"

#: macinstall.ulf
msgctxt ""
"macinstall.ulf\n"
"InstallCompleteTextPatch\n"
"LngText.text"
msgid "Installation of [FULLPRODUCTNAME] completed"
msgstr "การติดตั้ง [FULLPRODUCTNAME] เสร็จเรียบร้อย"
